<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <lighting>
    <instrument-lights type="bool">false</instrument-lights>
    <nav-lights type="bool">false</nav-lights>
    <taxi-lights type="bool">false</taxi-lights>
    <beacon type="bool">false</beacon>
    <strobe type="bool">false</strobe>
    <landing-lights type="bool">false</landing-lights>
    <luminosite-lights type="float">1</luminosite-lights>
    <floods-lights type="float">0.5</floods-lights>
  </lighting>

  <electric>
    <battery-switch>0</battery-switch>
    <generator>0</generator>
    <engines>
      <engine>
        <fuel-pump>0</fuel-pump>
      </engine>
    </engines>
  </electric>

  <engines>
    <engine>
      <on type="bool">false</on>
      <magnetos>0</magnetos>
    </engine>
  </engines>

  <gear>
    <brake-parking  type="bool">true</brake-parking>
    <tailwheel-lock type="bool">true</tailwheel-lock>
  </gear>

  <flight>
    <rudder-trim   type="double"> 0.000 </rudder-trim>
    <aileron-trim  type="double"> 0.012 </aileron-trim>
    <elevator-trim type="double"> 0.000 </elevator-trim>
  </flight>

</PropertyList>
